<table class="reminder_mail_send_table">
    <tr>
        <th class="reminder_mail_send_table_td" data-i18n="Lastname"></th>
        <th class="reminder_mail_send_table_td" data-i18n="Firstname"></th>
        <th class="reminder_mail_send_table_td" data-i18n="Email"></th>
        <th class="reminder_mail_send_table_td" data-i18n="Error"></th>
    </tr>
    {% for row in rows %}
        <tr>
            <td class="reminder_mail_send_table_td">{{ row.lastname }}</td>
            <td class="reminder_mail_send_table_td">{{ row.firstname }}</td>
            <td class="reminder_mail_send_table_td">{{ row.email }}</td>
            <td class="reminder_mail_send_table_td">{{ row.error }}</td>
        </tr>
    {% endfor %}
</table>